ISCS#FEP - Feature #3248

gooooooo
12/07/2023 04:47 PM - pengfei xu

Status: Resolved

Priority: Normal

Assignee: pengfei xu

Category:

Target version: FEP_GATEWAY_V3.2.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2023
12/08/2023
100%

0.00 hour
0.00 hour

Description

modbus_tcpclU00 ycOO00000000000000
modbus_tcpsU000yc0000000000000000
sefepsl00000yc020000 400floatll]

History

#1 - 12/07/2023 04:47 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/11/2023 09:23 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/12/2023 10:29 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.3
